<?xml version="1.0" encoding="UTF-8"?>
<dataset>
  <professor nome='Professor2001' 
             matricula='2001'			
             titulacao='Título2001' />

  <professor nome='Professor2002' 
             matricula='2002'			
             titulacao='Título2002' />

  <professor nome='Professor2003' 
             matricula='2003'			
             titulacao='Título2003' />

  <professor nome='Professor1001' 
             matricula='1001'			
             titulacao='Título1001' />

  <professor nome='Professor1002' 
             matricula='1002'			
             titulacao='Título1002' />
</dataset>
